Subject: RE:Re: Message from Walmart.com Customer, Ref ID: 703662100A5A4AB1B5696298CE29FA87 #Ref 2023081100316573
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 14 Aug 2023 07:07:47 -0700

Hello Amy/ Walmart-

Thank you for the information that you have provided, I have found your order. We apologize for the product that you have received, as our one time courtesy we will send you a replacement order. Can you please confirm the address in where we will send you the replacement order?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi,

Thank you for the quick response.  I haven’t fully opened it so I’m not certain everything is in it.  I had planned to wash it once it came in and was getting ready to take it out when I noticed all the hairs all throughout the packaging.  There’s a lot more but they are very hard to see in a picture against the darker fabric. Here are some pictures as well as a screen shot of the order number and info from Walmart.  The bag may have had some kind of sticker on it at one time and now it’s just sticky dirt residue I placed my hand behind it in order to see it better in the picture.

Thanks,

Amy Byrd

Sent from my iPhone

On Aug 11, 2023, at 12:08 PM, Designer Living Inc.

Hello  Amy/ Walmart-

Thank you for your email. Can you provide us the order number of the purchase inlcuding the photo of the product?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Amy Byrd

Hello, I purchased a brown Madison park quilt set from you through Walmart.  It took a while to FS here and it came packaged nicely in the plastic zipper case but has animal hair throughout the entire package.  I haven’t taken it out to fully inspect it but I assumed this was supposed to be new and unused when I purchased it as it didn’t say used anywhere in the description?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 703662100A5A4AB1B5696298CE29FA87